<?xml version="1.0" encoding="GBK"?>
<!-- edited with XMLSpy v2008 (http://www.altova.com) by donniewang (qq) -->
<RoomComponentStorageLayout Version="V1.32.20080530">
	<Property ComponentID="100001" ObjectID="0x0001C024" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IRoomPlayerTabView"/>
	<Property ComponentID="100002" ObjectID="0x0001C027" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IRoomPlayerTabViewExtender"/>
	<Property ComponentID="100003" ObjectID="0x0001C029" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IRegionPlayerTabViewExtender"/>
	<Property ComponentID="100004" ObjectID="0x0001C001" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IRoomChatDisplay"/>
	<Property ComponentID="100005" ObjectID="0x0001C002" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IRoomChatOperation"/>
	<Property ComponentID="100006" ObjectID="0x0001C022" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IRoomChatMenu"/>
	<Property ComponentID="100007" ObjectID="0x0001C019" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IPlayerInfoPanelDisplay"/>
	<Property ComponentID="100009" ObjectID="0x0001C00F" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IUserBroadcastDisplay"/>
	<Property ComponentID="100010" ObjectID="0x00012009" LabraryName="CAAddins\\MGRoom.dll" ComponentName="ISystemMessageDispatcher"/>
	<Property ComponentID="100011" ObjectID="0x00012020" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IRoomFireworksReceiveControl"/>
	<Property ComponentID="100012" ObjectID="0x00012022" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IRoomChatMessageSender"/>
	<Property ComponentID="100013" ObjectID="0x0001202A" LabraryName="CAAddins\\MGRoom.dll" ComponentName="IUserBroadcastReceiveManager"/>
	<Property ComponentID="100014" ObjectID="0x00012030" LabraryName="CAAddins\\MGRoom.dll" ComponentName="ISyncRoomAdapter"/>
	<Property ComponentID="100016" ObjectID="0x0001C020" LabraryName="CAAddins\\MGRoom.dll" ComponentName="ISystemMessageDisplay"/>
</RoomComponentStorageLayout>
